<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE page SYSTEM "../dtd/c3d2web.dtd">
<?xml-stylesheet type="text/xsl" href="../xsl/html.xsl" ?>

<page pagetitle="Secure Internet Live Conferencing" title="SILC">
  <p>
    <link href="http://silcnet.org/">SILC</link> ermöglicht uns das alltägliche, virtuelle Palaver über verschlüsselte Kanäle. Um mitzuchatten benötigst Du einen Client, wie <link href="http://silcnet.org/software/download/client/">den offiziellen SILC-Client</link>, <link href="http://silky.sourceforge.net/">Silky</link> oder <link href="http://gaim.sf.net/">Gaim mit SILC-Unterstützung</link>. Bevor Du lange suchst: viele Linux-Distributionen bieten bereits Pakete mit einem dieser Programme an.
  </p>

  <p>
    Los gehts mit dem Verbinden zu einem unserer Server:
  </p>
  <pre>/server silc.dresden.ccc.de</pre>
  <p>
    <em>silc.dresden.ccc.de</em> ist ein DNS-Round-Robin (d.h. dass vom Client zufällig ein Server ausgewählt wird), dem momentan 3 Server angehören:
  </p>

  <dl>
    <dh>silc.toidinamai.de</dh>
    
    <dt>Operator</dt>
    <dd>toidinamai</dd>
    
    <dt>Operator-Fingerprint</dt>
    <dd>76B1 4C69 F141 7392 AF53  DE56 515D 21A8 90AC 29DB</dd>
    
    <dt>IPv4-Adresse</dt>
    <dd>81.169.179.56</dd>
    
    <dt>IPv6-Adresse</dt>
    <dd>2001:6f8:13db::1</dd>
    
    <dt>Port</dt>
    <dd>706</dd>
    
    <dt>Server-Fingerprint</dt>
    <dd>5DEF 7A20 3533 E803 819B 0BA5 008C A5C7 2C64 6FDC</dd>
    
    <dt>Server-Babbleprint</dt>
    <dd>xilev-zived-botaf-fipeb-fubyn-radop-hibum-sinus-lurak-gorit-syxax</dd>
  </dl>
  <dl>  
    <dh>silc.skyhub.de</dh>
   
    <dt>Operator</dt>
    <dd>a8</dd>
    
    <dt>Operator-Fingerprint</dt>
    <dd>62EE A978 8AB2 F130 0792 84D6 7A02 C48A 96B2 C3A7</dd>
     
    <dt>IPv4-Adresse</dt>
    <dd>213.239.214.24</dd>

    <dt>Port</dt>
    <dd>706</dd>
    
    <dt>Server-Fingerprint</dt>
    <dd>C792 5FD7 B828 8592 4A55 C27B F94B 5B8C 27F1 80DF</dd>

    <dt>Server-Babbleprint</dt>
    <dd>xucon-dolit-luvyd-micon-dudyh-hobal-rivog-rikim-siniz-cubut-zexux</dd>
  </dl>
  <dl>
    <dh>silc.bsd-crew.de</dh>

    <dt>Operator</dt>
    <dd>matthias</dd>
    
    <dt>Operator-Fingerprint</dt>
    <dd>3E30 04FD 2320 1C64 ED64 05A9 CA2E DE2D BB1A 0556</dd>
    
    <dt>IPv4-Adresse</dt>
    <dd>81.169.137.45</dd>

    <dt>Port</dt>
    <dd>706</dd>
    
    <dt>Server-Fingerprint</dt>
    <dd>2CBA 24CD 9BB0 2578 B731 61F7 24B3 FBDD 2C70 AEFD</dd>
    
    <dt>Server-babbleprint</dt>
    <dd>xerar-penys-tikor-benel-mitef-cymiz-lunar-fuvat-torol-byryz-tuxux</dd>
  </dl>

  <p>
    Um zu gewährleisten, dass man wirklich mit dem richtigen Server verbunden ist, sollte man beim ersten Mal die Fingerprints oder Babbleprints vergleichen.
  </p>
  
  <p>
    Schon kommen wir zum letzten Schritt, dem Eintreten in den Chatraum (Channel):
  </p>
  <pre>/join c3d2</pre>
  <p>
    Für IRC-Gewohnte ist hier Vorsicht geboten: der Channel-Name beginnt nicht notwendigerweise mit Doppelkreuz (#)!
  </p>

  <p>
    Für weitere Fragen zu SILC kannst Du nun die Chatter löchern oder das <link href="http://wiki.bsd-crew.de/index.php/SILC">BSD-Crew-Wiki</link> konsultieren.
  </p>
</page>
